Suche
Suche Menü

HowTo: libdvdcss2 unter Ubuntu 10.10 Maverick Meerkat

Wer auf dem neuen Ubuntu 10.10 Maverick Meerkat eine Orginale (meist ja Kopiergeschützte) DVD schauen möchte, so wie es bei mir grade der Fall war, der wird schnell feststellen dass das schlichtweg nicht geht. Grund hierfür ist das Fehlen der (leider fragwürdigen) libdvdcss2.

Wer auf der Suche nach der Anleitung für Ubuntu 11.10 Oneiric Ocelot ist, der findet die aktualisierte Version dieses hier.

Unter den älteren Ubuntu Versionen würde man nun die Medibuntu Repos hinzufügen

sudo wget --output-document=/etc/apt/sources.list.d/medibuntu.list http://www.medibuntu.org/sources.list.d/$(lsb_release -cs).list && sudo apt-get --quiet update && sudo apt-get --yes --quiet --allow-unauthenticated install medibuntu-keyring && sudo apt-get --quiet update

und dann schlicht über ein

sudo apt-get install libdvdcss2

das Paket installieren und danach glücklich seinen Film schauen.

Das moment noch bestehende Problem ist nun, das a) Ubuntu 10.10 noch im Betastadium ist und b) Medibuntu deswegen ihre Repos noch nicht „Maverick tauglich“ gemacht haben.

Die Lösung:

Besucht einfach die Seite http://packages.medibuntu.org/lucid/libdvdcss2.html und ladet euch dort die Datei manuell runter. Achtet darauf, welche Architektur ihr habt (32Bit oder 64Bit).

Anschliessend öffnet ihr eine Console, wechselt in das Verzeichnis mit der soeben runtergeladenen Datei und installiert diese über den Befehl

sudo dpkg -i libdvdcss2*

Danach könnt ihr auch unter dem rebellischen Erdmännchen orginal DVD’s schauen :-)

Tweet about this on TwitterShare on FacebookShare on Google+Email this to someone

Autor:

Ich bin Andi, 34 Jahre jung, glücklicher Papa, Freizeit-Blogger, Pixelfänger und Pixelschubser. Ich hoffe der Artikel hat Dir gefallen. Über ein Feedback würd ich mich freuen :-) Du findest mich ausserdem bei Facebook, Twitter und Google+.

2 Kommentare Schreibe einen Kommentar

  1. Danke Dir für den Tipp!
    Wird auf der Seite inzwischen als .deb angeboten und kann über das Softwarecenter installiert werden!

    Gruß
    Wolfgang

    Firefox 3.6.10 Ubuntu 10.10 x64

    Antworten

  2. Pingback: Ein wenig Statistik | blog.dunkelwesen.de

Schreibe einen Kommentar

Pflichtfelder sind mit * markiert.